# Get a chat message

Canonical page: https://docs.ovok.com/api/chat/get-a-chat-message

`GET /v1/chat/threads/{threadId}/messages/{messageId}`

One message of a thread you take part in. A message of another thread, or none, answers **404** `CHAT_MESSAGE_NOT_FOUND`.

## Example

```bash
curl 'https://api.sandbox.ovok.com/v1/chat/threads/<threadId>/messages/<messageId>' -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk'
```
